html{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

body{
    padding: .5vw 20vw
}

input, textarea, select {
    border-radius: 8px; 
    padding: 0.5rem;
    border: 1px solid #ccc;
    font-size: 1rem;
    outline: none;
    transition: border-color 0.3s ease;
}
  
input:focus, textarea:focus, select:focus {
    border-color: #007bff; /* Optional: change border color on focus */
}

label{
    display: block;
}

.field {
    padding-bottom: 1.5rem;
}

button {
    border-radius: 8px;
    padding: 2rem;
    background-color: #d0d5fe;
}

.row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    gap: 1rem;
  }